Announcement

Collapse
No announcement yet.

error after update

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • error after update

    ever since the update I get tons of these errors

    Warning Brultech ECM packet does not contain a valid checksum.

    please advise

  • #2
    Hi,

    What type of Brultech device do you have? If you have a GEM, you'll need to change the packet type as outlined in this thread: https://forums.homeseer.com/showthread.php?t=186987

    Regards,
    Ultrajones
    Plug-ins: UltraMon, UltraM1G, UltraCID, Ultra1Wire, UltraLog, UltraWeatherBug, UltraPioneerAVR, UltraGCIR

    Comment


    • #3
      under dashboard I now get errors

      One or more participants failed to draw()
      minValue and maxValue must be specified


      Comment


      • #4
        Those will appear until the database updates. Are you still getting those errors?
        Plug-ins: UltraMon, UltraM1G, UltraCID, Ultra1Wire, UltraLog, UltraWeatherBug, UltraPioneerAVR, UltraGCIR

        Comment

        Working...
        X